.splitcharstyle18067{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font18067{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover45072{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45072{ font-size: 11pt; font-family: 宋体; color: #fff; line-height: 160% ;}
.erjibackground45072{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45072{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle45072{ font-size: 10.5pt; text-decoration: none; font-family: 宋体; font-weight: bold; color: #fff; line-height: 160% ;}
.yijifontover45072{ font-size: 10.5pt; text-decoration: none; font-family: 宋体; font-weight: bold; color: #fff; line-height: 160% ;}
.erjibackgroundover45072{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle45072{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle18084{ font-family: 黑体; color: #000000; font-size: 14pt; font-weight: bold ;}

.erjifontover18088{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont18088{ color: #222222; font-size: 9pt ;}
.yijibackground18088{ background-image: url(images/dh_leftbg.gif) ;}
.erjibackground18088{ background-color: #eff8fe ;}
.currentfontStyle18088{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle18088{ padding-left: 20px; color: #222222; font-size: 10pt ;}
.yijifontover18088{ padding-left: 20px; color: #377803; font-size: 10pt ;}
.erjibackgroundover18088{ background-color: #e8f0fb ;}
.yijibackgroundover18088{ background-image: url(images/dh_leftbg.gif) ;}
.ejfontstyle18088{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle18091{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle18085{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle18086{ color: #222222 ;}
.fontstyle18086{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle18086{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle18090{ font-size: 9pt ;}
.subtitlestyle18090{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle18090{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle18090{ font-size: 9pt;}
.contentstyle18090{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle18090{ font-size: 9pt;}
.authorstyle18090{ font-size: 9pt; line-height: 150% ;}

.etextstyle198958{ font-family: 宋体; font-size: 9pt;}
.fontstyle198958{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}
.btextstyle198958{ font-family: 宋体; font-size: 9pt;}

